{% extends 'white.html.twig' %}

{% block body %}
<div id="successRitiri">
    <div >
        <img id="logohigh" src="{{asset('images/rflx.png') }}"></img>
    </div>
   
            <h1>PAGAMENTO REGISTRATO</h1> 

<div>
<p>Abbiamo registrato la modalit&agrave; di pagamento preferita!</p>
<p>Nel giro di qualche giorno ti contatteremo per confermarti la valutazione e l'emissione del pagamento!</p>
<p>Grazie per averci scelto</p>
<a href="https://www.reflexmania.it"> <button class="mpb-btn--return">RITORNA ALLO SHOP</button></a>
       
</div>
	       



 

       
						
{% endblock %}
